Bug 4977 - Creating an account on RHCN bug
Creating an account on RHCN bug
Status: CLOSED DEFERRED
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-08 04:45 EDT by Stepan Kasal
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-17 11:11:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 1999-09-08 04:45:24 EDT
When I tried to register as rhcn developer without
PGP key, I was refused.  So far so good.
When I came back with fresh new PGP key, I was told
that someone with my name already exists.
How can I break into my account?
Comment 1 David Lawrence 1999-11-17 11:11:59 EST
This report is being deferred until the new RHCN comes into operation.

Note You need to log in before you can comment on or make changes to this bug.